:root {
	--bs-primary: #9900ff;
	--bs-border-radius: 1.25rem;
	--bs-border-radius-sm: 1.25rem;
	--bs-success: #00ff00;
	--bs-success-bg-subtle: #00ff00;
	--bs-success-border-subtle: #ff9900;
	--bs-green: #00ff00;
	--bs-blue: #0000ff;
	--bs-gutter-x: 3rem;
}

.py-4 > h1 {
	float: none;
	text-align: center;
}

.py-4 > .container-fluid > .row > .col > h1 {
	text-align: center;
}

.py-4 > .container-fluid > .row > .col > h2 {
	float: none;
	text-align: center;
}

.footer-1 > .footer-copyright > .container > .d-flex.flex-column.flex-md-row > .text-muted.flex-grow-1 {
	float: none;
}

.footer-1 > .footer-copyright > .container {
	float: none;
}

.footer-1 > .footer-copyright > .container > .d-flex.flex-column.flex-md-row {
	float: right;
}

.py-4 > .table.table-striped.table-hover > thead > tr > th {
	text-align: center;
}

.testimonials-1.bg-alternate > .container > .container.mt-5 > .mb-4 {
	text-align: center;
}

.testimonials-1.bg-alternate > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > tbody > tr > .heat-5 {
	background-color: rgb(3, 178, 123);
	color: rgb(255, 255, 255);
	text-align: center;
}

.testimonials-1.bg-alternate > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > tbody > tr > .heat-4 {
	background-color: rgb(13, 150, 114);
	color: rgb(255, 255, 255);
	text-align: center;
}

.testimonials-1.bg-alternate > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > tbody > tr > .heat-3 {
	background-color: rgb(23, 122, 105);
	text-align: center;
	color: rgb(255, 255, 255);
}

.testimonials-1.bg-alternate > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > tbody > tr > .heat-2 {
	background-color: rgb(33, 95, 96);
	color: rgb(255, 255, 255);
	text-align: center;
}

.testimonials-1.bg-alternate > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > .table-light > tr > th {
	text-align: center;
	font-size: 16px;
}

.testimonials-1.bg-alternate > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > tbody > tr > th {
	text-align: center;
}

.features-1.bg-alternate > .container > .container > .m-5 > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > tbody > tr > td {
	background-color: rgb(3, 178, 123);
}

.features-1.bg-alternate > .container > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > tbody > tr > .heat-5 {
	background-color: rgb(3, 178, 123);
	color: rgb(255, 255, 255);
	text-align: center;
	font-family: "Varela Round";
}

.features-1.bg-alternate > .container > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > tbody > tr > .heat-4 {
	background-color: rgb(13, 150, 114);
	color: rgb(255, 255, 255);
	text-align: center;
	font-family: "Varela Round";
}

.features-1.bg-alternate > .container > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > tbody > tr > .heat-3 {
	background-color: rgb(23, 122, 105);
	color: rgb(255, 255, 255);
	text-align: center;
	font-family: Varela;
}

.features-1.bg-alternate > .container > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > tbody > tr > .heat-2 {
	text-align: center;
	background-color: rgb(33, 95, 96);
	color: rgb(255, 255, 255);
	font-family: "Varela Round";
}

.features-1.bg-alternate > .container > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > tbody > tr > th {
	text-align: center;
	font-family: "Varela Round";
}

.features-1.bg-alternate > .container > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > .table-light > tr > th {
	text-decoration-line: none;
	text-align: center;
	font-family: Varela;
	background-color: rgb(233, 236, 239);
}

.py-4 > .container > .row > .col > h1 {
	text-align: center;
}

.py-4 > .container > .row > .col > .table.table-striped.table-hover > thead > tr > th {
	text-align: center;
}

.features-1.bg-alternate > .container > .container > .container.mt-5 > .mb-4 {
	text-align: center;
}

.hero-3 > .overlay {
	opacity: 0;
}

.features-1.bg-alternate > .container > .row.wrap > .col-md-5 > h1 {
	position: absolute;
	top: 579px;
	left: 340px;
}

.features-1.bg-alternate > .container > .row.wrap > .col-md-5 > .freeTextSpeed {
	top: -182px;
	left: 172px;
	color: rgb(255, 255, 255);
	position: relative;
}

.features-1.bg-alternate > .container > .row.wrap > .col-md-5 > .freeTextScale {
	left: 350px;
	color: rgb(0, 0, 0);
	position: relative;
	top: -410px;
	display: block;
}

.features-1.bg-alternate > .container > .row.wrap > .col-md-5 > .freeTextQuality {
	color: rgb(255, 255, 255);
	left: 48px;
	top: 140px;
	position: relative;
}

#collapseOne-811 > .accordion-body > .table.table-striped.mb-5 > thead > tr > th {
	text-align: center;
	font-size: 20px;
}

#collapseTwo-811 > .accordion-body > .table.table-striped.mb-5 > thead > tr > th {
	text-align: center;
	font-size: 20px;
}

#collapseThree-811 > .accordion-body > .table.table-striped.mb-5 > thead > tr > th {
	text-align: center;
	font-size: 20px;
}

#collapse-4-45 > .accordion-body > .table.table-striped.mb-5 > thead > tr > th {
	float: none;
	text-align: center;
	font-size: 20px;
}

#collapse-6-21 > .accordion-body > .table.table-striped.mb-5 > thead > tr > th {
	text-align: center;
	font-size: 20px;
}

#headingOne-811 > .accordion-button {
	background-color: rgb(141, 217, 65);
	font-weight: 700;
	color: rgb(43, 48, 53);
}

#headingTwo-811 > .accordion-button {
	background-color: rgb(141, 217, 65);
	font-weight: 700;
	color: rgb(43, 48, 53);
}

#headingTwo-811 > .accordion-button.collapsed {
	background-color: rgb(83, 245, 120);
	color: rgb(52, 58, 64);
}

#headingOne-811 > .accordion-button:nth-of-type(2n) {
	background-color: rgb(230, 133, 181);
}

#headingThree-811 > .accordion-button.collapsed:nth-of-type(2n) {
	background-color: rgb(214, 51, 132);
}

#headingThree-811 > .accordion-button:nth-of-type(2n) {
	background-color: rgb(220, 53, 69);
}

#headingThree-811 > .accordion-button.collapsed {
	background-color: rgb(144, 245, 123);
	color: rgb(52, 58, 64);
}

#heading-4-45 > .accordion-button {
	background-color: rgb(141, 217, 65);
	font-weight: 700;
	font-size: 16px;
	color: rgb(43, 48, 53);
}

#heading-6-21 > .accordion-button {
	background-color: rgb(141, 217, 65);
	font-weight: 700;
	color: rgb(43, 48, 53);
}

#heading-6-21 > .accordion-button.collapsed {
	background-color: rgb(245, 245, 135);
	color: rgb(52, 58, 64);
}

#headingOne-811 > .accordion-button.collapsed {
	background-color: rgb(127, 245, 191);
	text-align: left;
	color: rgb(52, 58, 64);
}

#headingThree-811 > .accordion-button {
	background-color: rgb(141, 217, 65);
	font-weight: 700;
	color: rgb(43, 48, 53);
}

#heading-4-45 > .accordion-button.collapsed {
	background-color: rgb(173, 209, 151);
	color: rgb(52, 58, 64);
}

.pricing-table-3 > .container > .row.justify-content-center.pb-2 > .col-md-7.heading-section.text-center {
	display: block;
	float: none;
}

#headingOne-811 {
}

.features-1.bg-alternate > .container > .container > .container.mt-5 > h4 {
	text-align: center;
}

.logo-slider {
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
	width: 100%;
}

.logo-track {
	display: flex;
	width: max-content;
	animation-duration: 20s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-fill-mode: none;
	animation-play-state: running;
	animation-name: scroll;
	animation-timeline: auto;
	animation-range-start: normal;
	animation-range-end: normal;
}

.logo {
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: auto;
	width: 150px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.logo img {
	max-width: 100%;
	max-height: 100px;
}

.inner-page-hero > div > .title-container > .container > h1 {
	font-family: "Varela Round";
}

.showcase-3 > .container > .row.g-1.justify-content-center > .col-12.col-sm-6.col-md-6.col-lg-4 > .feature > h3 > .keychainify-checked > span {
	font-family: "Varela Round";
}

.showcase-3 > .container > .row.g-1.justify-content-center > .col-12.col-sm-6.col-md-6.col-lg-4 > .feature > h3 > .keychainify-checked {
	font-family: "Varela Round";
}

.showcase-3 > .container > .row.g-1.justify-content-center > .col-12.col-sm-6.col-md-6.col-lg-4 > .feature > .text-center {
	font-family: "Varela Round";
}

.features-1.bg-alternate > .container > .row.wrap > .col-md-7.align-self-center > .max-box > .mt-2 {
	font-family: "Varela Round";
	font-weight: 600;
}

.features-1.bg-alternate > .container > .row.wrap > .col-md-7.align-self-center > .max-box > .mt-4 > p {
	font-family: "Varela Round";
}

.features-1.bg-alternate > .container > .container > .container.mt-5 > .row.justify-content-center.mb-4 > .col-md-7.text-center > .mb-1 {
	font-family: "Varela Round";
	font-weight: 600;
}

.features-1.bg-alternate > .container > .container > .container.mt-5 > .row.justify-content-center.mb-4 > .col-md-7.text-center > .lead.text-muted.mb-3 {
	font-family: "Varela Round";
}

.testimonials-1.bg-alternate > .container > .row.justify-content-center.mb-4 > .col-md-7.text-center > .mb-1 {
	font-family: "Varela Round";
	font-weight: 600;
}

.testimonials-1.bg-alternate > .container > .row.justify-content-center.mb-4 > .col-md-7.text-center > .lead.text-muted.mb-3 {
	font-family: "Varela Round";
}

.testimonials-1.bg-alternate > .container > .row.text-center > .col-xl-3.col-sm-6.mb-5 > .rounded.testimonial > div {
	font-family: "Varela Round";
}

.testimonials-1.bg-alternate > .container > .row.text-center > .col-xl-3.col-sm-6.mb-5 > .rounded.testimonial {
	font-family: "Varela Round";
}

.py-4 > .container > .row > .col > .row.justify-content-center.mb-4 {
	font-family: "Varela Round";
}

.py-4 > .container > .row > .col {
	font-family: "Varela Round";
}

.pricing-table-3 > .container {
	font-family: "Varela Round";
}

.contact-form-6 > .container > .row.my-5 {
	font-family: "Varela Round";
}

.py-4 > .container > .row > .col > .row.justify-content-center.mb-4 > .col-md-7.text-center > .mb-1 {
	font-weight: 600;
}

.pricing-table-3 > .container > .row.justify-content-center.mb-4 > .col-md-7.text-center > .mb-1 {
	font-weight: 600;
}

#contact-form {
	font-weight: 600;
}

#navbar > .navbar-nav.ms-auto > .nav-item.dropdown > .nav-link.keychainify-checked {
	font-family: "Varela Round";
}

.features-1.bg-alternate > .container > .container > .container.mt-5 > .table-responsive > .table.table-bordered.table-hover > .table-active > tr > th {
	text-align: center;
}

.heat-1 {
	background-color: rgb(255, 236, 179);
}

.heat-2 {
	background-color: rgb(255, 224, 130);
}

.heat-3 {
	background-color: rgb(255, 213, 79);
}

.heat-4 {
	background-color: rgb(255, 202, 40);
}

.heat-5 {
	background-color: rgb(255, 193, 7);
}

#explicacionPanel {
	transition-behavior: normal;
	transition-duration: 0.3s;
	transition-timing-function: ease;
	transition-delay: 0s;
	transition-property: opacity;
}

#explicacionPanel.hidden {
	opacity: 0;
	pointer-events: none;
}

.tabla-ventajas td.selected {
	outline-color: rgb(13, 110, 253);
	outline-style: solid;
	outline-width: 3px;
	outline-offset: -3px;
}

.contact-form-6 > .container > .row.my-5 > .col-12.col-md-6.ms-auto > form > .row.mt-4 > .col > .btn.btn-primary {
	background-color: #00cc88;
	border-color: #20c997;
}

#demo-request {
	background-color: #00cc88;
	font-family: Varela Round;
	font-weight: 700;
	font-size: 19px;
	border-color: #20c997;
}

.features-1.bg-alternate > .container > .row.wrap > .col-md-7.align-self-center > .max-box > .badge.bg-success.rounded-pill.px-3.opacity-50 {
	background-color: #00cc88;
}

.features-1.bg-alternate > .container > .row.wrap > .col-md-7.align-self-center > .max-box.ms-auto > .badge.bg-success.rounded-pill.px-3.opacity-50 {
	background-color: #00cc88;
}

